body {
	font-family: "courier new";	
}

.rando {
  background-image: url("img/bg-topographic.svg");
  background-repeat: no-repeat;
}

.flag {
	display: inline-block; /* Permet de contrôler les dimensions */
    width: 70%; /* Prend 80% de la largeur de la fenêtre */
    padding: 10px;
    box-sizing: border-box; /* Inclut le padding dans la largeur */
}

.spirals{
	background-color: white; 	
	background-image: url(fond_spirals_tirawa.jpg);
	background-repeat: repeat-y; 
}

.affichage {
	color: rgb(20,104,195);	
	font-family: sans-serif;
	font-weight: bold;	
}

.liste_voyage{
	color: rgb(20,104,195);
	font-family: Gill Sans, sans-serif;
	display: flex; /* Active le mode flexbox */
	flex-wrap: wrap; /* Permet aux éléments de passer à la ligne si nécessaire */
	justify-content: center; /* Centre les éléments horizontalement */
	gap: 10px; /* Espace entre les éléments (optionnel) */
}

.column_voyage{
	width: 200px; /* Largeur fixe pour chaque span */
	border: 1px solid; /* Bordure pour visibilité */
	text-align: center; /* Centrer le texte horizontalement */
}

.titre_decenie{
	font-weight: bold;
	font-size: large;
}

.voyage_titre {
	color: #C80000;
	font-family: "courier new";
	font-weight: 900;
	font-size: 35px;
	justify-content: center; /* Centre les éléments horizontalement */
}

.voyage_page {
	color: #C80000;
	font-family: "courier new";
	font-weight: 600;
	font-size: 15px;
}

.voyage_date {
	color: #C80000;
	font-weight: 900;
	font-size: 20px;
}

.voyage_titre_costarica {
	color: rgb(99,156,99);
	font-weight: 900;
	font-size: 35px;
}

.voyage_texte{
	color: rgb(20,104,195);
}

.info_titre{
	color: rgb(20,104,195);	
	font-family: cursive;
	font-style: italic;
	font-weight: bold;
}

table.descvoyage {
	border: 0 solid rgb(0,0,0);
	margin: 0 0 0 0;
	font-size: 12px;
}

table.descpays {
	border: 2 solid rgb(100,160,255);
	margin: 0 0 0 0;
	font-size: 11px;
	color: rgb(20,20,200);
	background-image: url(fond_carte.jpg);
}

td.title {
	font-weight: bold;
	vertival-align: top;	
}

td.value {
	vertival-align: top;
}

td.message {
	font-size: 20;
	font-style: italic;
	text-align: center;
}

.infosPaysTitre {
	font-weight: bold;
}

.infosPays {
	font-size: smaller;
}

.nomPays {
	color: rgb(20,104,195);	
	font-family: cursive;
}

.chapCarnet{	
	color: rgb(200,0,0);	
	font-size: larger;
	font-weight: bold;
}

.carnet{
	color: rgb(200,0,0);
	font-size: larger;
	font-weight: bold;
}

.etape{
	color: rgb(200,0,0);
	font-weight: bold;
}

font.visiteurs{
	font-size: small;
	font-weight: bold;
}

.vol_titre {
	font-weight: bold;
}

.vol{
	font-size: x-small;
}